## python-pyinotify 0.7.1-1osso1

=== debian/changelog ===
python-pyinotify (0.7.1-1osso1) unstable; urgency=low

  * first port - Pyinotify for Maemo

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Tue, 11 Dec 2007 16:37:19 -0300
