=== debian/control ===
Source: python-pyinotify
Section: python
Priority: optional
Maintainer: Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>
Build-Depends-Indep: debhelper (>= 4.1.0), python2.5-dev (>= 2.5.1-1osso2)
Standards-Version: 3.6.2

Package: python2.5-pyinotify
Section: user/programming
Architecture: any
Depends: python2.5 (>= 2.5.1-1osso2)
Recommends: python2.5-dev (>= 2.5.1-1osso2)
Description: Pyinotify is a Python module for watching filesystems changes
 Pyinotify is a Python module for watching filesystems changes

Package: python2.5-pyinotify-dev
Architecture: all
Depends: python2.5-pyinotify (= ${Source-Version})
Recommends: python2.5-dev (>= 2.5.1-1osso2)
Description: Pyinotify development package.
