## python-pyinotify 0.7.1-1osso2

=== debian/changelog ===
python-pyinotify (0.7.1-1osso2) unstable; urgency=low

  * generate platform dependent packages

 -- Lauro Moura Maranhao Neto <luciano.wolf@indt.org.br>  Wed, 12 Dec 2007 09:19:43 -0300
