## python-pyinotify 0.7.1-1osso3

=== debian/changelog ===
python-pyinotify (0.7.1-1osso3) unstable; urgency=low

  * fixed wrong .so type 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 12 Dec 2007 16:36:40 -0300
