=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  Pyinotify is a Python module for watching filesystems changes
 
 Package: python2.5-pyinotify-dev
-Architecture: all
+Architecture: any
 Depends: python2.5-pyinotify (= ${Source-Version})
 Recommends: python2.5-dev (>= 2.5.1-1osso2)
 Description: Pyinotify development package.
